body, td {
    font-size: 12px;
    color: #000000;
    font-family: verdana, tahoma, arial, geneva, helvetica, sans serif;
}
.sp {visibility: hidden;}
a:link, a:active, a:visited {
    color: #000000;
    text-decoration: underline;
}
a:hover {
    color: #000000;
    text-decoration: none;
}
#menu div {
    font-size: 11px;
    margin: 6px 18px 9px 12px;
}

#nav {
    padding: 10px 10px 10px 10px;
    color: #FFFFFF;
}
#nav a:link, #nav a:active, #nav a:visited {
    color: #FFFFFF;
    text-decoration: underline;
}
#nav a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.img-border {
    border-color: #B9B9B9;
}
